Bug 820870 - [abrt] gnome-commander-1.2.8.15-1.fc16: __GI_raise: Process /usr/libexec/gnome-commander/gnome-commander was killed by signal 6 (SIGABRT)
[abrt] gnome-commander-1.2.8.15-1.fc16: __GI_raise: Process /usr/libexec/gnom...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-commander (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:57d2e4030906a080a8138350013...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 05:07 EDT by David Komanek
Modified: 2013-02-13 14:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:25:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.17 KB, text/plain)
2012-05-11 05:07 EDT, David Komanek
no flags Details
File: maps (51.29 KB, text/plain)
2012-05-11 05:07 EDT, David Komanek
no flags Details
File: backtrace (28.14 KB, text/plain)
2012-05-11 05:07 EDT, David Komanek
no flags Details

  None (edit)
Description David Komanek 2012-05-11 05:07:48 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-commander
crash_function: __GI_raise
executable:     /usr/libexec/gnome-commander/gnome-commander
kernel:         3.3.2-6.fc16.x86_64
pid:            19139
pwd:            /home/komanek
reason:         Process /usr/libexec/gnome-commander/gnome-commander was killed by signal 6 (SIGABRT)
time:           Fri 11 May 2012 10:27:13 AM CEST
uid:            1000
username:       komanek

backtrace:      Text file, 28819 bytes
dso_list:       Text file, 11434 bytes
maps:           Text file, 52519 bytes

comment:
:- ftp in right panel to remote host
:- right click on a directory in that panel
:- select "Properties..."

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=13
:HOSTNAME=ts5.natur.cuni.cz
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-4FuSNw/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=54fa4d6d010e8af0a407037900000008-1336032202.376519-1503647552
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=60854748
:GNOME_KEYRING_CONTROL=/tmp/keyring-4FuSNw
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=komanek
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-4FuSNw/ssh
:USERNAME=komanek
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3478,unix/unix:/tmp/.ICE-unix/3478
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/komanek
:PATH=/usr/libexec/gnome-commander:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/komanek/bin
:QT_IM_MODULE=xim
:PWD=/home/komanek
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=3474
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/komanek
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=komanek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3bRcNw9L8X,guid=be9fcf4b4a13b10c84dae96200000117
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/komanek
:XAUTHORITY=/var/run/gdm/auth-for-komanek-Q2N59r/database
:COLORTERM=gnome-terminal

var_log_messages:
:May 11 10:22:48 ts5 yum[19054]: Installed: 3:gnome-commander-1.2.8.15-1.fc16.x86_64
:May 11 10:27:14 ts5 abrt[19256]: Saved core dump of pid 19139 (/usr/libexec/gnome-commander/gnome-commander) to /var/spool/abrt/ccpp-2012-05-11-10:27:13-19139 (36474880 bytes)
Comment 1 David Komanek 2012-05-11 05:07:51 EDT
Created attachment 583770 [details]
File: dso_list
Comment 2 David Komanek 2012-05-11 05:07:54 EDT
Created attachment 583771 [details]
File: maps
Comment 3 David Komanek 2012-05-11 05:07:56 EDT
Created attachment 583772 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:05:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:25:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.